{
  "heightMapPath":"/levels/midfield/export/theTerrain_heightmap.png",
  "heightScale":155,
  "holeMapPath":"/levels/midfield/export/theTerrain_holemap.png",
  "name":"theTerrain",
  "opacityMaps":[
    "/levels/midfield/export/theTerrain_layerMap_0_Grass.png",
    "/levels/midfield/export/theTerrain_layerMap_1_dirt.png",
    "/levels/midfield/export/theTerrain_layerMap_2_Grass2.png",
    "/levels/midfield/export/theTerrain_layerMap_3_BeachSand.png",
    "/levels/midfield/export/theTerrain_layerMap_4_dirt_grass.png",
    "/levels/midfield/export/theTerrain_layerMap_5_ROCK.png",
    "/levels/midfield/export/theTerrain_layerMap_6_Mud.png",
    "/levels/midfield/export/theTerrain_layerMap_7_Asphalt.png"
  ],
  "pos":{
    "x":-767.625,
    "y":-767.625,
    "z":2.549999952
  },
  "squareSize":0.75,
  "type":"TerrainData"
}